Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 08:26:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:15 PM, 20th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:15 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           12:15 PM, 20th May                     hi                    I want to know why my refund is not there yet           12:16 PM, 20th May                     hi                    9659904763           12:18 PM, 20th May                     hi                    Are you there?           12:19 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 PM, 20th May                     hi                    Ok           12:19 PM, 20th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method           12:20 PM, 20th May                     hi                    Yes but already you receive the items           12:20 PM, 20th May                     hi                    Till no I didn’t get the refund           12:20 PM, 20th May                     hi                    How long will take more           12:21 PM, 20th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:23 PM, 20th May                     hi                    Ok           12:23 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           12:23 PM, 20th May                     hi                    No thank you           12:23 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601349